none
synthese vocale et Net 3.0 RRS feed

  • Question

  •  

    Bonjour  a tous

    Dans l etat actuel

    est il possible de programmer des applications de synthese vocale

    sous Win XP  SP2 (meme en upgradant le Framework a 3.0) et Visual Studio 2005 ProF  Edition??

    De telles applications peuvent t elle fonctionner sous XP??

    Le composant SAPI n etant propre qu'a  l OS VISTA

    MErci d avance pour toutes informations

    PS

    ou peut t on telecharger SAPI?

    vendredi 23 novembre 2007 21:40

Toutes les réponses